.sdg {
    padding: 19px;
    position: relative;
}

.sdg-image img {
    width: 100%;
}

.sdg-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 19px;
    box-sizing: border-box;
    opacity: 0;
    transition: opacity 250ms ease-in-out;
    overflow: hidden;
}

.sdg-text {
    box-sizing: border-box;
    padding: 11px;
    width: 100%;
    height: 100%;
    overflow: scroll;
    background: #F2F2F2;
}

.sdg-text p:last-child {
    margin-bottom: 0;
}

.sdg:hover .sdg-content {
    opacity: 1;
}